.dashboradWrap{display:block;width:calc(100% - 74px);margin-left:74px;margin-top:87px;background-color:#f9f9f9}
.dashboradWrap .bredcum{margin:13px 35px;border: 1px solid rgba(151,151,151,0.2);border-radius: 4px;background-color: #FFFFFF;padding:10px;}
.dashboradWrap .bredcum .menuTab{width:70%}
.dashboradWrap .bredcum .menuTab ul{display:inline-block}
.dashboradWrap .bredcum .menuTab ul li{float:left;margin:0 5px}
.dashboradWrap .bredcum .menuTab ul li p{cursor:pointer;border-bottom:2px solid transparent;padding:10px 12px 28px;color:#626362}
.dashboradWrap .bredcum .menuTab ul li p.active{color:#42B4C6;border-bottom:2px solid #42B4C6}

.dashboradWrap  .Assingstatus{ background-image:linear-gradient(to right,  #41AFC5, #79CF58);box-shadow: 0 12px 14px 0 rgba(0,0,0,0.07);padding:15px;text-align:center}
.dashboradWrap  .Assingstatus p{background-image:url("src/assets/image/whitetick.png");background-size:15px 15px;background-position:left center;display:inline-block;margin:auto;background-repeat:no-repeat;color:#fff;font-size:14px;padding-left:30px}

.dashboradWrap .titleBar{margin:25px 35px 20px;border-bottom: 1px solid rgba(151,151,151,0.2);padding:10px 10px 15px;position:relative;}
.dashboradWrap .titleBar .sortCont{position:absolute;right:0px;background-color:#f9f9f9;top:25px;text-align:right}
.dashboradWrap .titleBar .sortCont ul{display:inline-block;}
.dashboradWrap .titleBar .sortCont li{margin:0 5px;float:left;}
.dashboradWrap .titleBar .sortCont li .filter{width:36px;height:36px;cursor: pointer;background-image:url("src/assets/image/filter.png");background-size:16px 14px;background-position:center;background-repeat:no-repeat;border:1px solid #dfe2e5;position:relative;background-color:#fff}
.dashboradWrap .titleBar .sortCont li .filter>span{width:5px;height:5px;border-radius:99%;right:-3px;top:-3px;background-color:#E16B55;display:block;position: absolute;}
.dashboradWrap .titleBar .sortCont li .gridv{width:36px;height:36px;cursor: pointer;background-image:url("src/assets/image/grid.png");background-size:16px 14px;background-position:center;background-repeat:no-repeat}
.dashboradWrap .titleBar .sortCont li .listv{width:36px;height:36px;cursor: pointer;background-image:url("src/assets/image/list.png");background-size:16px 14px;background-position:center;background-repeat:no-repeat}

.dashboradWrap .titleBar .sortCont li .gridv.active{background-image:url("src/assets/image/activegrid.png");background-color:#fff;}
.dashboradWrap .titleBar .sortCont li .listv.active{background-image:url("src/assets/image/activelist.png");background-color:#fff;}


.noContent { margin:auto; text-align: center; margin-top: 40px;}
.noContent p{ font-size:16px; font-weight: bold}


.dashboradWrap .imgHolder{margin:50px auto;width:100%;padding:0 70px}
.dashboradWrap .imgHolder .grid3 ul.gridList,.dashboradWrap .imgHolder .grid3 ul.gridList .infoContainer .info ul,.dashboradWrap .imgHolder .grid3 ul.gridList .infoContainer figcaption ul.source{display:inline-block}
.dashboradWrap .imgHolder .grid3 ul.gridList>li{float:left;border-radius:4px;margin:10px;width:248px;position:relative;}



.dashboradWrap .imgHolder .grid3 ul.gridList>li .editCont{width:40px;position: absolute;right:-14px;top:10px;z-index:5}
.dashboradWrap .imgHolder .grid3 ul.gridList>li .editCont .edit{width:3px;height:20px;cursor:pointer;padding:0 10px;background-image:url(src/assets/image/more-vertical.png);background-repeat:no-repeat;background-size:contain;background-position:center center;z-index:5;}
.dashboradWrap .imgHolder .grid3 ul.gridList>li .editCont .popUpCont{position: absolute;top:0px;left:-58px;background-color:#000000;padding:10px;display:none;z-index:1;}
.dashboradWrap .imgHolder .grid3 ul.gridList>li .editCont .popUpCont p{font-size:12px;color:#fff;padding:4px 0px;display:block;cursor:pointer;}




.dashboradWrap .imgHolder .grid3 ul.gridList>li a{display:inline-block;width:100%}
.dashboradWrap .imgHolder .grid3 ul.gridList>li figure{width:100%;min-height:136px;height:136px}
.dashboradWrap .imgHolder .grid3 ul.gridList>li figure img{width:100%;height:100%;border-top-left-radius:4px;border-top-right-radius:4px}
.dashboradWrap .imgHolder .grid3 ul.gridList .infoContainer figcaption{padding:11px 17px;background-color:#fff;border-left:1px solid #dfe2e5;border-right:1px solid #dfe2e5}
.dashboradWrap .imgHolder .grid3 ul.gridList .infoContainer{width:100%}
.dashboradWrap .imgHolder .grid3 ul.gridList .infoContainer figcaption h6{font-size:14px;font-weight:600;color:#323C47;margin-bottom:11px}
.dashboradWrap .imgHolder .grid3 ul.gridList .infoContainer figcaption ul.source>li{float:left;margin:0;margin-right:8px}
.dashboradWrap .imgHolder .grid3 ul.gridList .infoContainer figcaption ul.source>li p{color:#888888;font-size:10px;border: 1px solid rgba(151,151,151,0.2);border-radius: 2px;background-color: #FFFFFF;box-shadow: 0 2px 4px 0 rgba(0,0,0,0.06);padding:5px 8px}
.dashboradWrap .imgHolder .grid3 ul.gridList .infoContainer figcaption ul.source>li p.active{border-radius: 2px;background-color:rgba(98, 99, 98, 0.2);color:#888888}
.dashboradWrap .imgHolder .grid3 ul.gridList .infoContainer figcaption ul.source>li:first-child{padding-left:0}
.dashboradWrap .imgHolder .grid3 ul.gridList .infoContainer figcaption ul.source>li:last-child{border-right:none}
.dashboradWrap .imgHolder .grid3 ul.gridList .infoContainer .info{padding:11px 21px;background-color:#fff;border-bottom-left-radius:4px;border-bottom-right-radius:4px;border-left:1px solid #dfe2e5;border-right:1px solid #dfe2e5;border-bottom:1px solid #dfe2e5}
.dashboradWrap .imgHolder .grid3 ul.gridList .infoContainer .info ul>li{font-size:14px;color:#7f8fa4;margin-right:14px;margin-bottom:0;width:auto;display:inline-block}
.dashboradWrap .imgHolder .grid3 ul.gridList .infoContainer .info ul>li span.icon{display:inline-block;width:15px;height:12px;background-repeat:no-repeat;background-size:100% auto;margin-right:7px}
.dashboradWrap .imgHolder .grid3 ul.gridList .infoContainer .info ul>li span.icon.iconComment{background-image:url("src/assets/image/comment.png");}
.dashboradWrap .imgHolder .grid3 ul.gridList .infoContainer .info ul>li span.icon.iconPpl{background-image:url("src/assets/image/ppl.png");}
.dashboradWrap .imgHolder .grid3 ul.gridList .infoContainer .alertBar{width:100%;padding:11px 17px;background-color:#fff;border-left:1px solid #dfe2e5;border-right:1px solid #dfe2e5;}
.dashboradWrap .imgHolder .grid3 ul.gridList .infoContainer .alertBar table{width:100%}
.dashboradWrap .imgHolder .grid3 ul.gridList .infoContainer .alertBar table tr td.W65{width:65%}
.dashboradWrap .imgHolder .grid3 ul.gridList .infoContainer .alertBar table tr td p{font-size:10px;color:#626362;margin-bottom:5px}
.dashboradWrap .imgHolder .grid3 ul.gridList .infoContainer .alertBar table tr td p.Sdate{font-weight:500;color:#323C47}
.dashboradWrap.dashboradWrap .imgHolder .grid3 ul.gridList .infoContainer .alertBar table tr td .prog{width:100%;padding:0 5px;height:3px;background-color:rgba(50, 60, 71, .2);display:block;position: relative;}
.dashboradWrap .imgHolder .grid3 ul.gridList .infoContainer .alertBar table tr td .prog em{position: absolute;left:0;top:0;display:block;height:100%;}
.dashboradWrap .imgHolder .grid3 ul.gridList .infoContainer .alertBar table tr td .prog em.orng{background-color:#E16B55}
.dashboradWrap .imgHolder .grid3 ul.gridList .infoContainer .alertBar table tr td .prog em.cyan{background-color:#42B4C6}
.dashboradWrap .imgHolder .grid3 ul.gridList .infoContainer .alertBar table tr td p.alertStatusMsg{background-image:url("src/assets/image/alert-circle.png");background-size:10px 10px;background-repeat:no-repeat;color:#E9584A;padding-left:15px}

/*
.dashboradWrap .imgHolder .grid3 ul.gridList .infoContainer .alertBar table tr td em{} */
@media only screen and (max-width:1150px) {
    .imgHolder{padding:0 20px}
    .dashboradWrap .imgHolder .grid3 ul.gridList li{width:calc(33% - 20px)}
    .dashboradWrap .imgHolder .grid3 ul.gridList li a{width:100%;min-width:100%}
}

@media only screen and (max-width:786px) {
  .imgHolder{padding:0 20px}
  .dashboradWrap .imgHolder .grid3 ul.gridList li{width:calc(50% - 20px)}
  .dashboradWrap .imgHolder .grid3 ul.gridList li a{width:100%;min-width:100%}
}


.listWrap.active,.listWrap:hover{box-shadow: 0 2px 4px 0 rgba(0,0,0,0.5), 0 32px 44px 0 rgba(50,60,71,0.27);position:relative;top:-10px}

.topNavWrap{width:calc(100% - 74px);left:74px;position: absolute;top:0px;background-color:#f9f9f9}
.topNavWrap .profileBar{width:100%;height:74px;border-bottom:1px solid rgba(151, 151, 151, 0.2);padding:27px 34px; box-sizing:border-box}
.topNavWrap .profileBar .lhs{display:inline-block;width:400px}
.topNavWrap .profileBar .lhs li{display:inline-block}
.topNavWrap .profileBar .lhs li.w1{width:50px}
.topNavWrap .profileBar .lhs li.w2{width:250px}
.topNavWrap .profileBar .lhs li span.searchIcong{width:20px;height:20px;margin-right:10px;border-right:1px solid rgba(151, 151, 151, 0.2);display:inline-block;background-image:url("src/assets/image/search.png");background-repeat:no-repeat;padding-right:30px}
.topNavWrap .profileBar .lhs li input.seacrh{display:inline-block;width:900px;border:none;background-color:transparent}
.topNavWrap .profileBar .lhs li input.seacrh:focus{outline:none}


.topNavWrap .profileBar .profile{display:block}
.topNavWrap .profileBar .profile li{display:inline-block;margin:0 10px}
.topNavWrap .profileBar .profile li .noftificationBel{width:35px;height:35px;position: relative;}
.topNavWrap .profileBar .profile li .noftificationBel .belImg{width:100%;height:100%;background-size:20px auto;background-repeat:no-repeat;background-image:url("src/assets/image/bell.png");display:block;background-position:center center;}
.topNavWrap .profileBar .profile li .noftificationBel .notistats{position: absolute;top:-6px;right:-2px;width:21px;height:21px;font-size:10px;border-radius:99%;display:block;background-color:#E16B55;color:#fff;font-style:normal;text-align:center;line-height:21px}
.topNavWrap .profileBar .profile li .profilePic{width:35px;height:35px;box-shadow: 0 12px 14px 0 rgba(112,148,255,0.12);border-radius: 6px;cursor:pointer;}
.topNavWrap .profileBar .profile li .profilePic img{width:100%;height:100%;border-radius: 6px}



/* caret style */
.caret {
  position: relative;
}

/* dropdown style */
.open>.dropdown-menu{left:-125px !important;padding:0 !important}
.dropdown.open .caret:before,
.dropdown.open .caret:after {
  content: "";
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-width: 7px 8px;
  border-style: solid;
  border-color: transparent;
  z-index: 1001;
}
.dropdown.open .caret:before {
  bottom: -17px;
  right: -8px;
  border-bottom-color: #ccc;
}
.dropdown.open .caret:after {
  bottom: -18px;
  right: -8px;
  border-bottom-color: #fff;
}

    /*.dropdown-menu li a{display:block;width:100%;padding:10px!important}*/
.dropdown-menu li{width:100%;margin:0 !important;}
